» Ubuntu » Pakete

Error

two or more packages specified (xserver-xorg-dev natty)